.blog-container {
    max-width: 1560px;
    margin: 0 auto;

    @media screen and (max-width: 1600px) {
        padding: 0 16px;
    }
}

.bg-image {
    position: absolute;
    right: 0;
    bottom: 0;

    @media screen and (max-width: 900px) {
        display: none;
    }
}


.escape-nav {
    padding-top: 96px;
    background-color: #2F202D;
    padding-right: 180px;
    padding-left: 180px;

    @media screen and (max-width: 1919px) {
        padding-left: 0;
        padding-right: 0;
    }

    @media screen and (max-width: 1100px) {
        padding-top: 85px;
    }

    @media screen and (max-width: 991px) {
        padding-top: 70px;
    }

    @media screen and (max-width: 374px) {
        padding-top: 60px;
    }
}

.title-container {
    padding: 64px 180px;
    background-color: #2F202D;

    @media screen and (max-width: 1919px) {
        padding-left: 0;
        padding-right: 0;
    }

    @media screen and (max-width: 1366px) {
        padding-top: 32px;
        padding-bottom: 32px;
    }
}

.title-container > div > h1 {
    font-size: 60px;

    @media screen and (max-width: 1366px) {
        font-size: 48px;
    }
}

.blog-list-top-bar {
    display: flex;
    flex-direction: row;
    margin-top: 34px;
    margin-bottom: 64px;

    @media screen and (max-width: 1366px) {
        margin-top: 16px;
    }

    @media screen and (max-width: 1300px) {
        margin-bottom: 24px;
    }

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 24px;
    }
}

.category {
    padding: 12px 16px;
    user-select: none;
    cursor: pointer !important;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 600;
    color: #475467;
    background-color: #E4E7EC;
    height: fit-content;
    display: block;
    white-space: nowrap;
    width: fit-content;

    @media screen and (max-width: 1366px) {
        /*padding: 8px 12px;*/
        /*font-size: 13px;*/
    }
}

.category:hover {
    background-color: #D0D5DD;
    color: black;
    cursor: pointer;
    text-decoration: none;
}

.category.active {
    background-color: #2F202D;
    color: white;
    cursor: unset;
}

.categories {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 8px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: thin;
    padding-bottom: 8px;
    padding-top: 16px;
    scrollbar-gutter: stable;
}

.ebooks-grid {
    justify-items: center;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 300px), 1fr));
    gap: 24px;
}

/* Cookiebot hack */
.CookiebotWidget-logo {
    outline: none !important;
}

.cta {
    margin-bottom: 32px !important;
    margin-top: 32px !important;
}

.cta .form .generated-form__row-input-container .generated-form__submit {
    min-width: 115px;
    width: unset;
}